using UnityEngine;

public class childTrigger : MonoBehaviour
{
    public bubble parentScript;

    private void OnTriggerEnter2D(Collider2D collision)
    {
        parentScript.ChildTriggerEnter(collision.gameObject);
    }
}
